petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatMFFDInitializePackage

This function initializes everything in the MatMFFD package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to MatCreate_MFFD() when using static libraries.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDInitializePackage(void)

### Keywords

Vec, initialize, package

### See Also

PetscInitialize()

### Level

developer

### Location

src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages